import request from '@/utils/request'

// 查询钻铤列表
export function listJtzjZting(query) {
  return request({
    url: '/jtzj/jtzjZting/list',
    method: 'get',
    params: query
  })
}

// 查询钻铤详细
export function getJtzjZting(id) {
  return request({
    url: '/jtzj/jtzjZting/' + id,
    method: 'get'
  })
}

// 新增钻铤
export function addJtzjZting(data) {
  return request({
    url: '/jtzj/jtzjZting',
    method: 'post',
    data: data
  })
}

// 修改钻铤
export function updateJtzjZting(data) {
  return request({
    url: '/jtzj/jtzjZting',
    method: 'put',
    data: data
  })
}

// 删除钻铤
export function delJtzjZting(id) {
  return request({
    url: '/jtzj/jtzjZting/' + id,
    method: 'delete'
  })
}
